.login_pasos {
	display: block;
	position: relative;
	left: 0;
	width: 200%;
}
.login_i {
    height: 500px;
    width: 100%;
    margin-top: 20px;
}
.pasos {
	display: inline-block;
	position: relative;
	text-align: center;
	vertical-align: top;
	width: 49.6%;
    height: 400px;
}

.switch {
    position: relative;
    display: block;
    vertical-align: top;
    width: 52px;
    height: 26px;
    padding: 3px;
    margin: 0 10px 10px 0;
    /* background: linear-gradient(to bottom, #eeeeee, #FFFFFF 25px); */
    /* background-image: -webkit-linear-gradient(top, #eeeeee, #FFFFFF 25px); */
    border-radius: 18px;
    /* box-shadow: inset 0 -1px white, inset 0 1px 1px rgba(0, 0, 0, 0.05); */
    cursor: pointer;
    
    left: 50%;
    
    -webkit-transform: translateX(-50%); 
    -ms-transform:  translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
.switch-input {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
.switch-label {
	position: relative;
	display: block;
	height: inherit;
	font-size: 9px;
	text-transform: uppercase;
	background: #0058AE;
	border-radius: inherit;
/*	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.12), inset 0 0 2px rgba(0, 0, 0, 0.15);*/
}
.switch-label:before, .switch-label:after {
	position: absolute;
	top: 50%;
	margin-top: -.5em;
	line-height: 1;
	-webkit-transition: inherit;
	-moz-transition: inherit;
	-o-transition: inherit;
	transition: inherit;
}
.switch-label:before {
	content: attr(data-off);
	right: 58px;
	color: #aaa;
/*	text-shadow: 0 1px rgba(255, 255, 255, 0.5);*/
/*    opacity: 0;*/
}
.switch-label:after {
	content: attr(data-on);
	left: 58px;
	color: #aaa;
/*	text-shadow: 0 1px rgba(0, 0, 0, 0.2);*/
}
.switch-input:not(checked) ~ .switch-label {
	background: #0058AE;
/*	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15), inset 0 0 3px rgba(0, 0, 0, 0.2);*/
}
.switch-input:not(checked) ~ .switch-label:before {
/*	opacity: 0;*/
    color: #0058AE;
/*    color: #aaa;*/
}
.switch-input:not(checked) ~ .switch-label:after {
/*	opacity: 1;*/
/*    color: #0058AE;*/
    color: #aaa;
}

.switch-input:checked ~ .switch-label:before {
/*	opacity: 0;*/
    color: #aaa;
/*    color: #0058AE;*/
}
.switch-input:checked ~ .switch-label:after {
/*	opacity: 1;*/
/*    color: #aaa;*/
    color: #0058AE;
}
.switch-handle {
    position: absolute;
    top: 4px;
    left: 4px;
    width: 24px;
    height: 24px;
    background: linear-gradient(to bottom, #FFFFFF 40%, #f0f0f0);
    background-image: -webkit-linear-gradient(top, #FFFFFF 40%, #f0f0f0);
    border-radius: 100%;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
.switch-handle:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    margin: -6px 0 0 -6px;
    width: 12px;
    height: 12px;
    /* background: linear-gradient(to bottom, #eeeeee, #FFFFFF); */
    /* background-image: -webkit-linear-gradient(top, #eeeeee, #FFFFFF); */
    /* border-radius: 6px; */
    /* box-shadow: inset 0 1px rgba(0, 0, 0, 0.02); */
}
.switch-input:checked ~ .switch-handle {
	left: 24px;
/*	box-shadow: -1px 1px 5px rgba(0, 0, 0, 0.2);*/
}
 
/* Transition
========================== */
.switch-label, .switch-handle {
	transition: All 0.3s ease;
	-webkit-transition: All 0.3s ease;
	-moz-transition: All 0.3s ease;
	-o-transition: All 0.3s ease;
}

.login_switch {
    position: relative;
    display: none;
    width: 100%;
    float: right;
    text-align: center;
}


.logoIB {
    background: url(../images/logoIB.png) no-repeat;
    background-size: contain;
    position: relative;
    top: 10px;
    left: 10px;
    width: 65px;
    height: 65px;
    float:left;
    z-index: 999;
}

.user_box, .pass_box {
    position: relative;
    display: block;
    text-align: center;
}

.bienvenida {
	position: relative;
	padding-top: 30px;
	font-size: 1.2em;
	font-weight: 300;
	color: #0058AE;
	text-align: center;
	margin-bottom: 20px;
}

.user_id {
	font-size: 1.3em;
	font-weight: 300;
	color: #0058AE;
	text-align: center;
	position: relative;
	margin: 10px 0;
}

.user_id:after {
    content: '';
    display: inline-block;
    margin: 0 8px;
    background: url(/login/switch.png) no-repeat;
    background-position: left 2px; 
    height: 18px;
    width: 18px;
    background-size: 36px 18px;
}

.user_id:hover:after {
    content: '';
    background-position: right 2px; 
}

.btn_center {
    position: relative;
/*    margin: 10px;*/
    margin-left: auto;
    margin-right: auto;
    clear: both;
}

.txt_btn {
    padding: 12px 24px;
    text-align: center;
    vertical-align: middle;
    font-size: 0.8em;
    text-transform: capitalize;
}

.btn_inactivo_round, .btn_verde_ingreso {
	position: relative;
	display: block;
	width: 140px;
	/*    height: 40px; */
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	margin: 12px auto;
}

.btn_inactivo_round {
    color: #c7c7c7;
    background-color: #fafafa;
    border: dotted 1px #c7c7c7;
}

.btn_verde_ingreso {
    color:#fff;
    background-color: rgb(28, 163, 139);
    cursor: pointer;
}

.btn_verde_ingreso:hover {
    background-color: rgba(28, 163, 139, 0.8);
}

.feature {
    opacity: 0.7;
    font-size: 1.8em;
    margin: 10px;
}

.descrip {
    opacity: 0.7;
    font-size: 16px;
    font-weight: 300;
    margin: 10px;
}

.icono_main {
    position: relative;
    display: inline-block;
    margin: 10px;
    vertical-align: top;
    height: 75px;
    width: 75px;
}
.icn_consulta_main {
    background: url(../images/icn_consulta_main.png) no-repeat;
    background-size: contain;
}

.icn_tarjetas_main {
    background: url(../images/icn_tarjetas_main.png) no-repeat;
    background-size: contain;
}

.icn_transferencias_main {
    background: url(../images/icn_transferencias_main.png) no-repeat;
    background-size: contain;
}

.icn_servicios_main {
    background: url(../images/icn_servicios_main.png) no-repeat;
    background-size: contain;
}

.icn_impuestos_main {
    background: url(../images/icn_impuestos_main.png) no-repeat;
    background-size: contain;
}

.icn_autorizacion_main {
    background: url(../images/icn_autorizacion_main.png) no-repeat;
    background-size: contain;
}
.icn_monedas_main {
    background: url(../images/icn_monedas_main.png) no-repeat;
    background-size: contain;
}
.icn_seguridad_main {
    background: url(../images/icn_seguridad_main.png) no-repeat;
    background-size: contain;
}

.txt_startup {
    position: relative;
    display: block;
    width: 100%;
    text-align: center;
}

.icn_startup {
    position: relative;
    height: 75px;
    width: 75px;
    margin: 10px;
    
    left: 50%;
    -webkit-transform: translateX(-50%); 
    -ms-transform:  translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    
    border: 3px solid #ff8900;
}
.paging {
    margin: 20px;
}

.x {
	position: absolute;
	right: 0;
	top: 0;
    margin: 8px;
    background: url(/login/x.png) no-repeat;
    background-position: left; 
    height: 20px;
    width: 20px;
    background-size: 60px 20px;
    cursor: pointer;
    z-index: 9999;
}

.x:hover {
    background-position: right; 
}

.frase_fecha {
	/* clear: both; */
	position: relative;
	color: #aaa;
	font-size: 0.7em;
	font-weight: 300;
	display: block;
	/* top: 10px; */
	margin: 12px auto;
	text-align: center;
	/* margin-left: auto; */
	/* margin-right: auto; */
}

#seguridad {
    position: absolute;
    text-align: center;
    vertical-align: bottom;
    display: inline-block;
    width:  100%;
    height: 60px;
    padding: 10px 20px;
    left: 0;
    bottom: 0;
    margin-top: 40px;
    z-index: 99;
}

.verisign {
    background: url(images/verisign.png) no-repeat;
    display: inline-block;
    height: 40px;
    width: 40px;
    float: left;
    background-size: contain;
    vertical-align: bottom;
    
}

.serv {
    background: url(https://www.interbanking.com.gt/idservidor/ids.png) no-repeat;
    display: inline-block;
    height: 40px;
    width: 40px;
    float: right;
    background-size: contain;
    vertical-align: bottom;
    
}

.direc {
    display: inline-block;
    color: #aaa;
    font-size: 0.6em;
    vertical-align: text-bottom;
}


#msg {
    position: fixed;
    top: 0;
    display: none;
    width: 100%;
    box-sizing: border-box;
    height: 100px;
    vertical-align: middle;
    text-align: center;
    z-index: 9999;
}

/* Modal de terminos y condiciones */

.ttl_modal {
    font-size: 1.1em;
    font-weight: 400;
    color: #2d5097;
}
.fecha_modal {
    font-size: 0.8em;
    color: #2d5097;
    font-weight: 300;
}
.info_modal {
    position: absolute;
    overflow: auto;
    top: 80px;
    padding: 0 40px;
    bottom: 50px;
}
.head_modal {
    position: relative;
    display: block;
    width: 100%;
    padding: 30px 40px 0;
    height: 80px;
}

.pie_modal {
    position: absolute;
    height: 50px;
    width: 100%;
    bottom: 0;
    left: 0;
    background: #2d5097;
    text-align: center;
    padding: 6px;
}
.btn_aceptar {
    position: relative;
    display: inline-block;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    color: #0058AE;
    background-color: #f5faff;
    cursor: pointer;
}
.btn_aceptar:hover {
    opacity: 0.7;
}
#terminos {
    display: none;
    position: absolute;
    top: 60px;
    bottom: 10px;
    left: 10px;
    right: 10px;
    background: #f5faff;
    border: 1px solid #0058AE;
    z-index: 999;
    overflow: hidden;
    -webkit-box-shadow: 0 10px 12px 4px rgba(0, 0, 0, 0.2);
    box-shadow: 0 10px 12px 4px rgba(0, 0, 0, 0.2);
}
#terminos_cont {
    position: absolute;
    display: block;
    width: 100%;
    top: 0;
    bottom: 0;
    overflow: hidden;
    color: #555;
}
.smallprint {
    font-size: .6em;
    color: #aaa;
    padding: 12px 20px;
    line-height: 1.5em;
}
.smallprint2 {
    font-size: 0.6em;
    line-height: 1.8em;
    color: #aaa;
}
.smallprint a {
    color: #2d5097;
}
.smallprint a:hover {
    text-decoration: underline;
}

/* Mensajes */
.msg_error {
    background: #b43535;
    border-bottom: 4px solid #751d1d;
    color: #fff;
}
.tipo_error {
    background-position: left!important;
}

.msg_alerta {
    background: #d1b100;
    border-bottom: 4px solid #f0c304;
    color: #fff;
}

.tipo_alerta {
    background-position: left!important;
}

.msg_info {
    background: #417da3;
    border-bottom: 4px solid #1f5a80;
    color: #fff;
}

.tipo_info {
    background-position: left!important;
}

.msg_reminder {
    background: #99b226;
    border-bottom: 4px solid #751d1d;
    color: #fff;
}

.tipo_reminder {
    background-position: left!important;
}

.msg_tip {
    background: #333bd0;
    border-bottom: 4px solid #2e35b2;
    color: #fff;
}

.tipo_tip {
    background-position: left!important;
}

.msg_promo {
    background: #d77224;
    border-bottom: 4px solid #be631c;
    color: #fff;
}

.tipo_promo {
    background-position: -22px!important;
}

#msg_icon {
    position: absolute;
    background: url(../images/icn_msg.png) no-repeat;
    width: 22px;
    height: 22px;
    background-size: 220px 22px;
    float: left;
    margin: 0px 16px;
    top: 50%;

    -webkit-transform: translateY(-50%); 
    -ms-transform:  translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

#msg_txt {
    position: absolute;
    display: block;
    padding: 10px 40px;
    font-size: 0.9em;
    right: 0;
    left: 0;
    vertical-align: middle;
    top: 50%;
    -webkit-transform: translateY(-50%); 
    -ms-transform:  translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

/* ***** INPUTS ***** */

.input_login {
	width: 85%;
	text-align: left;
}
.input_login input {
	width: 100%;
}

.input_outline {
	position: relative;
	border: 1px solid #0058AE;
	background: #f5faff;
	padding: 5px;
	/* height: 40px; */
	margin: 10px 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
}

.input_msg {
    position: relative;
    border: 1px solid #888;
    background: #f5faff;
    padding: 5px;
    height: 40px;
    text-align: left;
    margin-bottom: 20px;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

    display: block;
    clear: both;
}

.input_msg input {
    outline: none;
    border: none;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    display: inline-block;
    background: transparent;
}

.input_vacio {
    font-weight: 300;
    height: 30px;
    font-size: 0.7em;
    color: #c7c7c7;
}

.input_lleno, .input_noborder:focus, .input_msg input:focus {
    color: #0058AE;
    height: 30px;
    text-transform: none;
    font-weight: 500;
    font-size: 1em;
}

.input_error {
    position: relative;
    border: 2px solid #c10f0f;
    padding: 5px;
    text-align: left;
    margin: 5px;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    
    display: inline-block;
    float:right;
    clear: both;
}

.input_noborder {
    outline: none;
    border: none;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    display: inline-block;
    background: transparent;
}

.crear_cta, .recupera_psw {
   opacity: 0.7;
   font-size: 0.8em;
   font-weight: 300;
   margin: 20px;
   line-height: 20px;
   cursor: pointer;
}

.crear_cta:hover, .recupera_psw:hover {
   opacity: 1;
}

.recupera_psw {
   position: relative;
   clear: both;
}
.help_sm {
    background: url(/login/olvido_clave.png) no-repeat;
    background-size: 30px 30px;
    display: block;
    vertical-align: middle;
    position: absolute;
    top: 4px;
    right: 0;
    width: 30px;
    height: 30px;
}

.help_sm:hover {
    cursor: pointer;
}

.inactivo {
    opacity: 0.5;
    cursor: default!important;
}
.imagenes {
    position: relative;
    display: block;
    overflow: hidden;
}
.slide_img {
    display: inline-block;
}
.galeria {
	display: block;
	position: relative;
	/* height: 110px; */
	margin: 6px 0;
	/*	width: 100%;*/
	/*	overflow: hidden;*/
}

.galeria img {
	position: relative;
	height: 98px;
	width: 98px;
	border: 0;
	/* margin-top: 1px; */
/*
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
*/
	vertical-align: middle;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	z-index: 90;
}

.circulo_sel {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: solid 4px rgb(28, 163, 139)!important;
	width: 98px;
	height: 98px;
	position: absolute;
	overflow: hidden;
/*
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
*/
	z-index: 99;
}

.titulo_b {
    font-size: 1.1em;
    margin-left: auto;
    margin-right: auto;
    color: #0058AE;
} 

.captcha {
    margin-left: auto;
    margin-right: auto;
    clear: both;
}
.captcha img {
    width: 250px;
}

.icn_check_ok {
    background: url(../images/ok_check.png) no-repeat;
    width: 15px;
    height: 15px;
    position: absolute;
    top: 8px;
    right: 8px;
    background-size: contain;
    display: none;
}

/* BANNERS STARTUP */
.banner {
    position: relative;
    top: 30px;
}

.bnr_startup {
    display: block;
    position: relative;
    width: 100%;
}

.bnr_startup img {
    width: 100%;
}

.detalle {
    display: block;
    position: absolute !important;
    top: 0;
    left: 100%;
    width: 100%;
    bottom: 0;
    background: transparent;
    overflow-x: hidden;
    z-index: 999;
}
.include {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
/*    bottom: 0;*/
    background: #333;
}
.include img {
    width: 100%;
}

.flecha_back {
    position: absolute;
    top: 0;
    left: 0;
    margin: 10px;
    background: url(../images/x.png) no-repeat;
    background-position: left; 
    background-size: 60px 20px;
    background-color: #fff;
    border: 2px solid #bcbcbc;
    border-radius: 50%;
    height: 20px;
    width: 20px;

    cursor: pointer;
    z-index: 999;
}

.flecha_back:hover {
    background-position: right; 
    opacity: 0.9;
}
/*
.flecha_back:before {
    content: "";
    background: url(../images/x.png) no-repeat;
    width: 16px;
}
*/

.slick-dots {
    bottom: -30px;
}
@media only screen and (min-width: 960px) {
    .login_i {
        height: 400px;
        width: 300px;
    }
}